<?php

if ($this->is_id()) {
	//$delete_query = "DELETE FROM user_kid WHERE uk_id = " . $this->get_id() . ";";
	//$sql->execute_query($delete_query);
	$sql->update_table('backup', array('bu_deleted' => 1), array('bu_id' => $this->get_id()));
	log::register('delete_backup', $this->get_id());
	header("Location: /admin/settings/3");
}


?>